.container {}
ul.tabs {
	margin: 0px;
	padding-right: 15px;
	float: right;
	list-style: none;
}
ul.tabs li {
	float: left;
	margin: 0px 0px 0px 8px;
	padding: 0;
	border-left: none;
	overflow: hidden;
	position: relative;
		background: #999;
}
ul.tabs li a {
	color: #fff;
	text-decoration: none;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:2px;
		padding-top:2px;
	display: block;
	font-size: 13px;
	font-weight:bold;
	outline: none;

}

ul.tabs li a:hover {
	color: #fff;
		background: #ccc;
}	

.tab_container {
background: #fff;
}

html ul.tabs li.active, html ul.tabs li.active a:hover  {
	color: #fff;
	background: #e30000;


/* BASE

html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	color: #ccc;
}
*/
